Cisco Meeting Place Outlook 2000 Outlook 98 error ??

Discussion in 'Cisco' started by jmickler@cinci.rr.com, Apr 5, 2006.

  1. Guest

    I have a desktop running Windows 2000 sp4, with Office 2000 sp 3. When
    the user goes to open Outlook (Cisco Meeting Place) they receive the
    following error:

    Meeting Place for Outlook
    "Your version of Outlook is less than 8.5.5630.0. Please upgrade it
    before installing this software".

    8.5.5630.0 = Outlook 98 (this is a very strange problem)

    I uninstalled and reinstalled Office 2000 last week, and it ran okay
    until today. Also I have updates Meeting Place to the latest version
    for the client.

    Once you receive the error, you click ok and continue to use Outlook.
    If you try though to schedule a meeting Outlooks shuts down. I tried
    logging in on my account, same problem.

    I also ran virus and spyware scans, they came back clean.
    , Apr 5, 2006
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Ed Malphrus
    Replies:
    0
    Views:
    388
    Ed Malphrus
    Jul 24, 2003
  2. anon

    Outlook Meeting Requests

    anon, Feb 21, 2007, in forum: Computer Support
    Replies:
    0
    Views:
    469
  3. Frank Salvo

    Hide meeting acceptance e-mails in Outlook?

    Frank Salvo, Mar 8, 2007, in forum: Computer Support
    Replies:
    1
    Views:
    1,301
    Flying Rat
    Mar 8, 2007
  4. Goody2shoe
    Replies:
    23
    Views:
    1,465
    Andre Da Costa [Extended64]
    Jul 12, 2005
  5. Yogz
    Replies:
    0
    Views:
    1,799
Loading...

Share This Page